a:link {	color: #000000;	text-decoration: none;}a:visited {	color: #000000;	text-decoration: none;}a:hover {	color: #666666;	text-decoration: none;}a:active {	color: #000000;	text-decoration: none;}.textmenu {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 10px;	font-style: normal;	color: #000000;	text-decoration: none;}.copytext {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 10px;	color: #FFFFFF;}H1{	font-family: Verdana;	font-size: 15px;		font-style: BOLD;	color: #666666;}li {
text-decoration: none;
font-family: verdana;
font-size: 10px;
color: #333333;
}body,td,th {
	font-family: verdana;
	font-size: 10px;
	color: #666666;
}.menu {	font-family: verdana;	font-size:12px;	color: #333333;	font-weight: bold;}#onglet {
padding: 3px 0;
margin-left: 2;
margin-bottom: 0;
font: bold 12px Verdana;
border-bottom: 0px solid gray;
}

#onglet li{
list-style: none;
display: inline;
margin: 0;
}

#onglet li a{
text-decoration: none;
font-family: verdana;
font-size: 10px;
color: #333333;
padding: 3px 0.5em;
margin-right: 3px;
border: 1px solid #FFFFFF;
border-bottom: none;
background: white;
}

#onglet li a:link, # onglet li a:visited{
color: navy;
}

#onglet li a:hover{
color: black;
background: beige;
border: 1px solid white;


}

#onglet li a.courant{
background: #E9E1F2;
text-decoration: none;
	font-family: verdana;
	font-size: 10px;
	
	color: #333333;
	
}

.menubas {font-size: 9px; font-color: beige}
}
